<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      User List
      <a href="/add" class="btn btn-primary" style="float:right;">Add User</a>
    </div>
    <table class="table mt-5">
      <thead>
        <tr>
          <th scope="col">Name</th>
          <th scope="col">Age</th>
          <th scope="col">Username</th>
          
        </tr>
      </thead>
      <tbody>
        <% for(var i=0; i < user.length; i++) { %>
        <tr>
          <th scope="row"><%= user[i].name %></th>
          <td><%= user[i].age %> years</td>
          <td><%= user[i].username %></td>
        </tr>
        
        <td>
          <a href="/editUser/<%= user[i].id %>" class="btn btn-success">Edit</a>
          <a href="/deleteUser/<%= user[i].id %>" class="btn btn-danger">Delete</a>
          <!-- <a href="/" class="btn btn-danger">Hapus</a> -->
        
          <!-- Button trigger modal -->
<!-- <button type="button" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#exampleModal">
  Delete
</button>


<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Delete User</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Are u sure want to delete user data?
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <a href="/deleteUser/<%= user[i].id %>" class="btn btn-danger">Delete</a>
      </div>
    </div>
  </div>
</div> -->
        </td>

        <% } %>
      </tbody>
    </table>
  </div>
  